.reserve-Head_Area {
  float: right;
  padding: 5px 0 0 0;
}
.reserve-Head_Area .reserve-area {
  margin-bottom: 0;
}

.reserve-area {
  margin-bottom: 23px;
  width: 300px;
}
.reserve-area * {
  box-sizing: border-box;
}
.reserve-area a:hover {
  text-decoration: none;
}
.reserve-area a:hover p {
  opacity: 0.8;
}
.reserve-area .reserve-box {
  background: #FAFAFA;
  border-radius: 10px;
  padding: 15px 20px 17px;
}
.reserve-area .reserve-box dt {
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  line-height: 1.0;
  margin-bottom: 13px;
}
.reserve-area .reserve-box dd ul li {
  margin-bottom: 9px;
}
.reserve-area .reserve-box dd ul li:last-of-type {
  margin-bottom: 0;
}
.reserve-area .reserve-box dd ul li a {
  border-radius: 4px;
  display: block;
  position: relative;
}
.reserve-area .reserve-box dd ul li a::before {
  background-repeat: no-repeat;
  background-position: center top;
  content: "";
  position: absolute;
}
.reserve-area .reserve-box dd ul li a p {
  text-align: center;
}
.reserve-area .reserve-box dd ul li.insurance a {
  background-color: #DC7016;
  box-shadow: inset 0 -3px 0 #DB5900;
  color: #fff;
  height: 57px;
}
.reserve-area .reserve-box dd ul li.insurance a::before {
  background-image: url("../img/clinic-detail/detail/reserve_icon.svg");
  background-size: contain;
  height: 26px;
  width: 29px;
  left: 20px;
  top: 13px;
}
.reserve-area .reserve-box dd ul li.insurance a p {
  font-size: 16px;
  font-weight: 700;
  line-height: 54px;
  height: 54px;
}
.reserve-area .reserve-box dd ul li.free a {
  background-color: #fff;
  border: 2px solid #DC7016;
  box-shadow: inset 0 -3px 0 #DC7016;
  color: #DC7016;
  height: 47px;
}
.reserve-area .reserve-box dd ul li.free a::before {
  background-image: url("../img/clinic-detail/detail/reserve_icon.svg");
  background-size: contain;
  height: 22px;
  width: 24px;
  left: 20px;
  top: 8px;
}
.reserve-area .reserve-box dd ul li.free a p {
  font-size: 13px;
  font-weight: 700;
  line-height: 44px;
  height: 44px;
}
.reserve-area .reserve-box dd ul li.dock a {
  background-color: #fff;
  border: 2px solid #56ABA4;
  box-shadow: inset 0 -3px 0 #56ABA4;
  color: #56ABA4;
  height: 43px;
}
.reserve-area .reserve-box dd ul li.dock a p {
  font-size: 13px;
  font-weight: 700;
  line-height: 40px;
  height: 40px;
}

.achievements-wrap {
  margin-bottom: 20px;
}
.achievements-wrap * {
  box-sizing: border-box;
}
.achievements-wrap a:hover {
  text-decoration: none;
  opacity: 0.8;
}
.achievements-wrap h2 {
  font-size: 18px;
  padding: 9px 12px 4px 12px;
  font-weight: bold;
  line-height: 1.2;
  border-top: 3px solid #56aba4;
  background: #dfefed;
  margin-bottom: 30px;
}
.achievements-wrap .search-contents {
  background: #F2FCFB;
  padding: 15px;
}
.achievements-wrap .search-contents .tabs {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  gap: 6px;
}
.achievements-wrap .search-contents .tabs .tab {
  background: #DFEFED;
  border-radius: 10px 10px 0 0;
  color: #56ABA4;
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1;
  font-size: 16px;
  font-weight: 700;
  height: 60px;
  line-height: 1.2;
  cursor: pointer;
  white-space: nowrap;
  text-align: center;
  padding: 6px 0 0 0;
}
.achievements-wrap .search-contents .tabs .tab.active {
  background: #fff;
}
.achievements-wrap .search-contents .search-body {
  background: #fff;
  border-radius: 0px 0px 10px 10px;
  padding: 30px 20px;
  position: relative;
  z-index: 1;
}
.achievements-wrap .search-contents .search-body .frame-parent {
  position: relative;
}
.achievements-wrap .search-contents .search-body .frame {
  position: absolute;
  inset: 0;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.25s ease;
}
.achievements-wrap .search-contents .search-body .frame.is-active {
  opacity: 1;
  pointer-events: auto;
  position: relative;
}
.achievements-wrap .search-contents .search-body .frame .input.freeword {
  margin-bottom: 20px;
  width: 100%;
}
.achievements-wrap .search-contents .search-body .frame .input.type {
  margin-bottom: 30px;
}
.achievements-wrap .search-contents .search-body .frame .input.kana {
  /*            margin-bottom:20px;*/
}
.achievements-wrap .search-contents .search-body .frame .input.submitbtn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
.achievements-wrap .search-contents .search-body .frame .input dl dt {
  font-size: 14px;
  font-weight: 700;
  height: 16px;
  line-height: 1.0;
  margin-bottom: 9px;
}
.achievements-wrap .search-contents .search-body .frame .input dl dd {
  flex-grow: 1;
}
.achievements-wrap .search-contents .search-body .frame .input dl dd .textbox {
  position: relative;
  flex: 1;
}
.achievements-wrap .search-contents .search-body .frame .input dl dd .textbox input[type="search"] {
  width: 100%;
  background: #fff;
  border: 1px solid #E5E5E5;
  cursor: pointer;
  border-radius: 4px;
  box-sizing: border-box;
  font-size: 14px;
  height: 40px;
  text-align: left;
  padding: 0 30px 0 15px;
}
.achievements-wrap .search-contents .search-body .frame .input dl dd .textbox input[type="search"]:focus {
  outline: none;
}
.achievements-wrap .search-contents .search-body .frame .input dl dd .textbox input[type="search"]::placeholder {
  color: #ccc;
}
.achievements-wrap .search-contents .search-body .frame .input dl dd .textbox input[type="search"]:hover {
  cursor: default;
}
.achievements-wrap .search-contents .search-body .frame .input dl dd .textbox input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
  appearance: none;
}
.achievements-wrap .search-contents .search-body .frame .input dl dd .textbox .clear-btn {
  position: absolute;
  right: 8px;
  top: 50%;
  transform: translateY(-50%);
  border: none;
  background: none;
  font-size: 16px;
  cursor: pointer;
  display: none;
  color: #ccc;
}
.achievements-wrap .search-contents .search-body .frame .input dl dd .select {
  border: 1px solid #E5E5E5;
  border-radius: 4px;
  display: block;
  height: 40px;
  width: 100%;
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
}
.achievements-wrap .search-contents .search-body .frame .input dl dd .select::after {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%228.395%22%20height%3D%227.113%22%20viewBox%3D%220%200%208.395%207.113%22%3E%3Cpath%20d%3D%22M4.152%2C1.357a1%2C1%2C0%2C0%2C1%2C1.7%2C0l3.2%2C5.113A1%2C1%2C0%2C0%2C1%2C8.2%2C8H1.8A1%2C1%2C0%2C0%2C1%2C.956%2C6.47Z%22%20transform%3D%22translate(9.197%208)%20rotate(180)%22%20fill%3D%22%2356aba4%22%2F%3E%3C%2Fsvg%3E");
  content: "";
  position: absolute;
  right: 16px;
  top: 17px;
  height: 7.1px;
  width: 8.5px;
  pointer-events: none;
}
.achievements-wrap .search-contents .search-body .frame .input dl dd .select:hover {
  border: 1px solid #56ABA4;
}
.achievements-wrap .search-contents .search-body .frame .input dl dd .select select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  border: none;
  background: #fff;
  width: 100%;
  height: 38px;
  box-sizing: border-box;
  font-size: 13px;
  padding: 0 30px 0 10px;
  outline: none;
}
.achievements-wrap .search-contents .search-body .frame .input dl dd .select select:hover {
  cursor: pointer;
}
.achievements-wrap .search-contents .search-body .frame .input .kanabox .kana-index {
  border-bottom: 1px solid #E5E5E5;
  padding: 0 0 20px;
  display: flex;
  width: 100%;
  gap: 12px;
  margin-bottom: 20px;
}
.achievements-wrap .search-contents .search-body .frame .input .kanabox .kana-index li {
  flex-shrink: 0;
  flex: 1;
}
.achievements-wrap .search-contents .search-body .frame .input .kanabox .kana-index li button {
  border: none;
  background: #fff;
  border: 1px solid #E5E5E5;
  border-radius: 4px;
  font-size: 16px;
  font-weight: 700;
  height: 45px;
  width: 100%;
}
.achievements-wrap .search-contents .search-body .frame .input .kanabox .kana-index li button:hover {
  cursor: pointer;
  opacity: 0.8;
}
.achievements-wrap .search-contents .search-body .frame .input .kanabox .kana-index li button.is-active {
  border: 1px solid #56ABA4;
  background: #56ABA4;
  color: #fff;
}
.achievements-wrap .search-contents .search-body .frame .input .kanabox .kana-contents {
  position: relative;
  height: 70px;
}
.achievements-wrap .search-contents .search-body .frame .input .kanabox .explanation {
  background: #fff;
  border: 2px dashed #E5E5E5;
  border-radius: 4px;
  color: #ccc;
  font-size: 15px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 410px;
  margin: auto;
  opacity: 1;
  transition: opacity 0.2s ease;
  position: absolute;
  left: 50%;
  margin-left: -205px;
}
.achievements-wrap .search-contents .search-body .frame .input .kanabox.is-selected .explanation {
  opacity: 0;
  visibility: hidden;
}
.achievements-wrap .search-contents .search-body .frame .input .kanabox .kana-group {
  justify-content: flex-start;
  align-items: center;
  display: flex;
  gap: 12px;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.2s ease;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 273px;
}
.achievements-wrap .search-contents .search-body .frame .input .kanabox .kana-group li {
  flex-shrink: 0;
  width: 45px;
  position: relative;
}
.achievements-wrap .search-contents .search-body .frame .input .kanabox .kana-group li input[type="radio"] {
  position: absolute;
  height: 1px;
  width: 1px;
  left: 0;
  top: 0;
  visibility: hidden;
}
.achievements-wrap .search-contents .search-body .frame .input .kanabox .kana-group li input[type="radio"] + label {
  background: #fff;
  border: 1px solid #E5E5E5;
  border-radius: 4px;
  color: #333;
  display: block;
  font-size: 16px;
  font-weight: 700;
  line-height: 45px;
  height: 45px;
  text-align: center;
}
.achievements-wrap .search-contents .search-body .frame .input .kanabox .kana-group li input[type="radio"] + label:hover {
  cursor: pointer;
  opacity: 0.8;
}
.achievements-wrap .search-contents .search-body .frame .input .kanabox .kana-group li input[type="radio"]:checked + label {
  background: #DFEFED;
  border: 1px solid #56ABA4;
  color: #56ABA4;
}
.achievements-wrap .search-contents .search-body .frame .input .kanabox .kana-group li input[type="radio"]:checked + label:hover {
  opacity: 1.0;
  cursor: default;
}
.achievements-wrap .search-contents .search-body .frame .input .kanabox .kana-group li.is-active::after {
  display: block;
}
.achievements-wrap .search-contents .search-body .frame .input .kanabox .kana-group.is-open {
  opacity: 1;
  visibility: visible;
}
.achievements-wrap .search-contents .search-body .frame .input .submit {
  background: #56ABA4;
  border-radius: 4px;
  border: none;
  color: #fff;
  display: block;
  font-size: 14px;
  font-weight: 700;
  height: 40px;
  width: 180px;
  flex-shrink: 0;
}
.achievements-wrap .search-contents .search-body .frame .input .submit::before {
  background: url("../../img/clinic-detail/search_btn_icon.svg") no-repeat center center;
  content: "";
  display: inline-block;
  height: 17px;
  margin-right: 7px;
  vertical-align: -3px;
  width: 17px;
}
.achievements-wrap .search-contents .search-body .frame .input .submit:hover {
  cursor: pointer;
  opacity: 0.8;
}
.achievements-wrap .search-contents .search-body .frame .input .clear {
  background: #fff;
  border: 2px solid #56ABA4;
  border-radius: 4px;
  color: #56ABA4;
  display: block;
  font-size: 14px;
  font-weight: 700;
  height: 40px;
  width: 140px;
  flex-shrink: 0;
}
.achievements-wrap .search-contents .search-body .frame .input .clear:hover {
  cursor: pointer;
  opacity: 0.8;
}
.achievements-wrap .itemlist .itemlist-header {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 15px;
}
.achievements-wrap .itemlist .itemlist-header .result-num {
  font-size: 12px;
  line-height: 1.0;
}
.achievements-wrap .itemlist .itemlist-header .result-num b {
  font-size: 16px;
  margin-left: 12px;
}
.achievements-wrap .itemlist .itemlist-header .aggregate {
  color: #808080;
  font-size: 12px;
  line-height: 1.0;
}
.achievements-wrap .itemlist .itemlist-body .result-word {
  background: #FAFAFA;
  border-radius: 10px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 15px 20px;
  gap: 9px;
  margin-bottom: 30px;
}
.achievements-wrap .itemlist .itemlist-body .result-word dt {
  font-size: 12px;
  white-space: nowrap;
  padding: 5px 0 0 0;
}
.achievements-wrap .itemlist .itemlist-body .result-word dd ol {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;
  flex-wrap: wrap;
}
.achievements-wrap .itemlist .itemlist-body .result-word dd ol li span {
  background: #fff;
  border: 1px solid #E5E5E5;
  border-radius: 14px;
  color: #808080;
  display: block;
  font-size: 12px;
  height: 28px;
  line-height: 27px;
  padding: 0 12px;
  text-align: center;
  white-space: nowrap;
}
.achievements-wrap .itemlist .itemlist-body .list {
  margin-bottom: 20px;
}
.achievements-wrap .itemlist .itemlist-body .list .item {
  border-bottom: 1px solid #E5E5E5;
  padding: 20px 0;
}
.achievements-wrap .itemlist .itemlist-body .list .item:first-of-type {
  padding: 0 0 20px;
}
.achievements-wrap .itemlist .itemlist-body .list .item a {
  color: #333;
  display: block;
}
.achievements-wrap .itemlist .itemlist-body .list .item .itembody {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.achievements-wrap .itemlist .itemlist-body .list .item .itembody dt {
  flex-shrink: 0;
  margin-right: 20px;
  width: 180px;
}
.achievements-wrap .itemlist .itemlist-body .list .item .itembody dt .thumb {
  background: #F8F8F8;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 120px;
  overflow: hidden;
  width: 180px;
}
.achievements-wrap .itemlist .itemlist-body .list .item .itembody dd {
  flex: 1;
}
.achievements-wrap .itemlist .itemlist-body .list .item .itembody dd h3 {
  color: #0679B2;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 3px;
}
.achievements-wrap .itemlist .itemlist-body .list .item .itembody dd h3 a {
  color: #0679B2;
}
.achievements-wrap .itemlist .itemlist-body .list .item .itembody dd .attribute {
  color: #808080;
  font-size: 10px;
  margin-bottom: 5px;
}
.achievements-wrap .itemlist .itemlist-body .list .item .itembody dd .label {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 4px;
  margin-bottom: 10px;
}
.achievements-wrap .itemlist .itemlist-body .list .item .itembody dd .label .flag-1 {
  background: #fff;
  border: 1px solid #E5E5E5;
  color: #808080;
  font-size: 11px;
  font-weight: 700;
  height: 23px;
  line-height: 22px;
  padding: 0 8px;
}
.achievements-wrap .itemlist .itemlist-body .list .item .itembody dd .label .flag-2 {
  background: #F8F8F8;
  color: #808080;
  font-size: 12px;
  font-weight: 700;
  height: 20px;
  line-height: 20px;
  padding: 0 8px;
}
.achievements-wrap .itemlist .itemlist-body .list .item .itembody dd .label .type {
  background: #EAFAF8;
  color: #56ABA4;
  font-size: 11px;
  font-weight: 700;
  height: 23px;
  line-height: 23px;
  padding: 0 8px;
}
.achievements-wrap .itemlist .itemlist-body .list .item .itembody dd .text {
  font-size: 12px;
  line-height: 1.6;
}

.surgery-detail-table table {
  border: 1px solid #E5E5E5;
  width: 100%;
  table-layout: fixed;
}
.surgery-detail-table table thead tr {
  background: #56ABA4;
  border-bottom: 1px solid #E5E5E5;
}
.surgery-detail-table table thead tr th {
  border-right: 1px solid #E5E5E5;
  height: 30px;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.0;
  padding: 2px 10px;
}
.surgery-detail-table table thead tr th.type {
  width: 100px;
}
.surgery-detail-table table thead tr th.surgery {
  width: 212px;
}
.surgery-detail-table table thead tr th.rank {
  width: 120px;
}
.surgery-detail-table table tbody tr {
  border-bottom: 1px solid #E5E5E5;
}
.surgery-detail-table table tbody tr td {
  border-right: 1px solid #E5E5E5;
  height: 40px;
  vertical-align: middle;
  font-size: 14px;
  padding: 10px 10px 9px;
  text-align: center;
  /*          &:nth-child(2),&:nth-child(3) {
              text-align: left;  
            }*/
}
.surgery-detail-table table tbody tr td a {
  color: #0679B2;
  font-weight: 700;
}
.surgery-detail-table table tbody tr td.disease {
  background: #F8F8F8;
}
.surgery-detail-table table tbody tr td:first-of-type, .surgery-detail-table table tbody tr td:nth-child(2) {
  text-align: left;
}

/* フリーワード：使用できない文字（環境依存文字）のエラー表示 */
.error-message {
  color: #E54C4C;
  font-size: 12px;
  font-weight: 700;
  margin-top: 5px;
  display: none;
}
.error input[type="search"] {
  background: #FFF8F8 !important;
  border: 1px solid #E54C4C !important;
}
.error .error-message {
  display: block;
}

.pub-infomation {
  background: #FAFAFA;
  border-radius: 6px;
  margin: 30px auto 10px;
  width: 960px;
  padding: 12px 16px;
}
.pub-infomation h6 {
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 6px;
}
.pub-infomation .textbox p {
  font-size: 11px;
  line-height: 1.6;
}

.search-notfound {
  padding: 40px;
}
.search-notfound p {
  font-size: 14px;
  line-height: 1.0;
  text-align: center;
}

.achievements-wrap .search-contents .search-body .frame .input .submit:disabled {
  background: #eee;
}
.achievements-wrap .search-contents .search-body .frame .input .submit:disabled:hover {
    opacity:1.0;
    cursor:default;
}

.search-accordion {
  border: 1px solid #e5e5e5;
  border-radius: 4px;
  margin: 30px auto;
}
.search-accordion .search-accordion-header {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 15px;
}
.search-accordion .search-accordion-header::after {
  background: url(../../img/clinic-detail/accordion_open_icon.svg) center/contain no-repeat;
  content: "";
  display: inline-block;
  height: 24px;
  vertical-align: -3px;
  width: 24px;
}
.search-accordion .search-accordion-header .ttl {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.7px;
}
.search-accordion .search-accordion-header .ttl::before {
  background: url(../../img/clinic-detail/accordion_btn_icon.svg) center/contain no-repeat;
  content: "";
  display: inline-block;
  height: 18px;
  margin-right: 10px;
  vertical-align: -3px;
  width: 18px;
}
.search-accordion.is-open .search-accordion-header::after {
  background-image: url(../../img/clinic-detail/accordion_close_icon.svg);
}
.search-accordion .search-accordion-content {
  display: none;
}
.search-accordion.is-open .search-accordion-content {
  display: block;
}
